Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1377000 - nodejs-camelcase-keys-6.1.2 is available
Summary: nodejs-camelcase-keys-6.1.2 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-camelcase-keys
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jared Smith
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1495329
Blocks: 1448928
TreeView+ depends on / blocked
 
Reported: 2016-09-17 12:14 UTC by Upstream Release Monitoring
Modified: 2020-01-30 09:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-09-17 12:14 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.1.0 (#1377000) (deleted)
2017-03-31 12:10 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.2.0 (#1377000) (deleted)
2017-11-19 12:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.1.0 (#1377000) (1.04 KB, patch)
2019-10-18 12:53 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.1.1 (#1377000) (1.04 KB, patch)
2019-11-08 20:08 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.1.2 (#1377000) (1.04 KB, patch)
2020-01-30 09:54 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-09-17 12:14:01 UTC
Latest upstream release: 4.0.0
Current version/release in rawhide: 3.0.0-3.fc26
URL: https://github.com/sindresorhus/camelcase-keys

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11439/

Comment 1 Upstream Release Monitoring 2016-09-17 12:14:08 UTC
Patching or scratch build for nodejs-camelcase-keys-3.0.0 failed.

Comment 2 Upstream Release Monitoring 2016-09-17 12:14:10 UTC
Created attachment 1201909 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-09-17 12:14:11 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2017-03-31 12:10:51 UTC
Latest upstream release: 4.1.0
Current version/release in rawhide: 3.0.0-4.fc26
URL: https://github.com/sindresorhus/camelcase-keys

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11439/

Comment 5 Upstream Release Monitoring 2017-03-31 12:10:59 UTC
Created attachment 1267833 [details]
[patch] Update to 4.1.0 (#1377000)

Comment 6 Upstream Release Monitoring 2017-03-31 12:13:35 UTC
hotness's scratch build of nodejs-camelcase-keys-4.1.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18696754

Comment 7 Upstream Release Monitoring 2017-09-27 17:04:33 UTC
jsmith's nodejs-camelcase-keys-4.1.0-1.fc28 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=975250

Comment 8 Upstream Release Monitoring 2017-11-19 12:12:28 UTC
Latest upstream release: 4.2.0
Current version/release in rawhide: 4.1.0-1.fc28
URL: https://github.com/sindresorhus/camelcase-keys

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11439/

Comment 9 Upstream Release Monitoring 2017-11-19 12:12:31 UTC
Created attachment 1355100 [details]
[patch] Update to 4.2.0 (#1377000)

Comment 10 Upstream Release Monitoring 2017-11-19 12:13:50 UTC
hotness's scratch build of nodejs-camelcase-keys-4.2.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=23231206

Comment 11 Upstream Release Monitoring 2019-04-09 05:05:02 UTC
Latest upstream release: 5.1.0
Current version/release in rawhide: 4.1.0-4.fc30
URL: https://github.com/sindresorhus/camelcase-keys

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11439/

Comment 12 Upstream Release Monitoring 2019-10-18 12:53:10 UTC
Latest upstream release: 6.1.0
Current version/release in rawhide: 4.1.0-4.fc30
URL: https://github.com/sindresorhus/camelcase-keys

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11439/

Comment 13 Upstream Release Monitoring 2019-10-18 12:53:18 UTC
Created attachment 1556760 [details]
[patch] Update to 6.1.0 (#1377000)

Comment 14 Upstream Release Monitoring 2019-10-18 12:55:27 UTC
the-new-hotness/stg.release-monitoring.org@STG.FEDORAPROJECT.ORG's scratch build of nodejs-camelcase-keys-6.1.0-1.fc29.src.rpm for rawhide completed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90121388

Comment 15 Upstream Release Monitoring 2019-11-08 20:08:35 UTC
Latest upstream release: 6.1.1
Current version/release in rawhide: 4.1.0-4.fc30
URL: https://github.com/sindresorhus/camelcase-keys

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11439/

Comment 16 Upstream Release Monitoring 2019-11-08 20:08:38 UTC
Created attachment 1557096 [details]
[patch] Update to 6.1.1 (#1377000)

Comment 17 Upstream Release Monitoring 2019-11-08 20:11:18 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of nodejs-camelcase-keys-6.1.1-1.fc29.src.rpm for rawhide completed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90158039

Comment 18 Upstream Release Monitoring 2020-01-30 09:54:45 UTC
Latest upstream release: 6.1.2
Current version/release in rawhide: 4.1.0-4.fc30
URL: https://github.com/sindresorhus/camelcase-keys

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11439/

Comment 19 Upstream Release Monitoring 2020-01-30 09:54:48 UTC
Created attachment 1558304 [details]
[patch] Update to 6.1.2 (#1377000)

Comment 20 Upstream Release Monitoring 2020-01-30 09:56:44 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of nodejs-camelcase-keys-6.1.2-1.fc30.src.rpm for rawhide completed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90002126


Note You need to log in before you can comment on or make changes to this bug.